@charset "utf-8";

/* --------------------------------

	ナビゲーション

-----------------------------------

	0. ログインナビ
	1. グローバルナビ
	2. ヘッダーナビ
	3. リストナビ


--------------------------------- */




/* ================================================================================================================================================



	0. ログインナビ


 
================================================================================================================================================ */

/* ----------------------------------------------------
	■基本設定
---------------------------------------------------- */
#login .navi{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:490px;
	color: #FFFFFF;
}

#login .navi_box{
	padding:210px 0 0 0;
}

#login .navi_box p{
	margin:0;
	padding:0 0 10px 0;
	text-align:center;

}

#login .navi input.area{
	width:230px;
}

#login .navi input.check{
	padding:0;
	

}

#login .navi a{
	color: #FFFFFF;
}

#login .navi a:link{
	color: #FFFFFF;
}

#login .navi a:visted{
	color: #FFFFFF;
}

#login .navi a:hover{
	color: #FFFFFF;
	text-decoration:underline;
}

#login .navi a:active{
	color: #FFFFFF;
}

#login .navi{ zoom: 1; }

#login .navi_box .navi_title{
	margin:0;
	padding:30px 0 0 180px;
	text-align:center;

}

/* for IE6 */
* html #login .navi_box .navi_title{
	margin:0;
	padding:30px 0 0 40px;
	text-align:center;

}
/* for IE7 */
*:first-child+html #login .navi_box .navi_title{
	margin:30px 0 0 40px;
	padding:0;
	text-align:center;

}

#login .navi_box .input_box{
	margin:0;
	padding:0 0 0 60px;
}


#login .navi_box p.title{
	display: block;
	height: 32px;
	width: 141px;
	background-image: url(../../images/login/mypage_bar.png);
	background-repeat:no-repeat;
	text-indent:-9999px;

}

#login .navi_box ul{
	margin:0;
	padding:0 0 0 180px;
	text-align:center;
	list-style-type:none;
}

/* for IE6 */
* html #login .navi_box ul{
	margin:0;
	padding:0px 0 0 40px;
	text-align:center;

}
/* for IE7 */
*:first-child+html #login .navi_box ul{
	margin:0 0 0 40px;
	padding:0;
	text-align:center;

}

#login .navi_box ul li{
	text-indent:-9999px;
	margin:0;
	padding:0 0 10px 0;
	
}

/* オフ
---------------------------------------------------- */
#login .navi_box ul li#navi_01 a:link{
	display: block;
	height: 32px;
	width: 141px;
	background-image: url(../../images/login/jef_button.png);
	background-repeat:no-repeat;

}

#login .navi_box ul li#navi_02 a:link{
	display: block;
	height: 32px;
	width: 141px;
	background-image: url(../../images/login/person_button.png);
	background-repeat:no-repeat;

}

#login .navi_box ul li#navi_03 a:link{
	display: block;
	height: 32px;
	width: 141px;
	background-image: url(../../images/login/group_button.png);
	background-repeat:no-repeat;

}

/* ホバー
---------------------------------------------------- */
#login .navi_box ul li#navi_01 a:hover{
	display: block;
	height: 32px;
	width: 141px;
	background-image: url(../../images/login/jef_button_over.png);
	background-repeat:no-repeat;

}

#login .navi_box ul li#navi_02 a:hover{
	display: block;
	height: 32px;
	width: 141px;
	background-image: url(../../images/login/person_button_over.png);
	background-repeat:no-repeat;

}

#login .navi_box ul li#navi_03 a:hover{
	display: block;
	height: 32px;
	width: 141px;
	background-image: url(../../images/login/group_button_over.png);
	background-repeat:no-repeat;

}

/*  デフォルト
---------------------------------------------------- */
#login .navi_box ul li#navi_01 a{
	display: block;
	height: 32px;
	width: 141px;
	background-image: url(../../images/login/jef_button.png);
	background-repeat:no-repeat;

}

#login .navi_box ul li#navi_02 a{
	display: block;
	height: 32px;
	width: 141px;
	background-image: url(../../images/login/person_button.png);
	background-repeat:no-repeat;

}

#login .navi_box ul li#navi_03 a{
	display: block;
	height: 32px;
	width: 141px;
	background-image: url(../../images/login/group_button.png);
	background-repeat:no-repeat;

}

/* ================================================================================================================================================



	1. グローバルナビ


 


/* ================================================================================================================================================



	2. ヘッダーナビ


 
================================================================================================================================================ */

/* ----------------------------------------------------
	■基本設定
---------------------------------------------------- */
#header ul#naviH {
	width: 270px;
	float:right;
	padding:0;
	margin:0;
}

#header ul#naviH { /zoom: 1; }
#header ul#naviH:after { content: ''; display: block; clear: both; }

#header ul#naviH li {
	list-style-type:none;
	float: left;
}

#header ul#naviH li a{
	font-size:12px;
	line-height:300%;
}

#header ul#naviH li.space_01 {
	margin:0;
	padding:0;

}

#header ul#naviH li.space_02 {
	margin:0;
	padding:0;

}

#header ul#naviH a:link,#header ul#naviH a:visited,#header ul#naviH a:hover,#header ul#naviH a:active{
	color:#FFF;
}
/* オフ
---------------------------------------------------- */
#header ul#naviH li#navi_08 a:link {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_08.gif);
	background-repeat:no-repeat;

}

#header ul#naviH li#navi_09 a:link {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_09.gif);
	background-repeat:no-repeat;

}

#header ul#naviH li#navi_10 a:link {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_10.gif);
	background-repeat:no-repeat;

}

/* ホバー
---------------------------------------------------- */
#header ul#naviH li#navi_08 a:hover {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_08_over.gif);
	background-repeat:no-repeat;

}

#header ul#naviH li#navi_09 a:hover {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_09_over.gif);
	background-repeat:no-repeat;

}

#header ul#naviH li#navi_10 a:hover {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_10_over.gif);
	background-repeat:no-repeat;

}

/* オン
---------------------------------------------------- */
#header ul#naviH li#navi_07_on {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_08_over.gif);
	background-repeat:no-repeat;

}

#header ul#naviH li#navi_08_on {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_09_over.gif);
	background-repeat:no-repeat;

}

#header ul#naviH li#navi_10_on {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_10_over.gif);
	background-repeat:no-repeat;

}

/* 
---------------------------------------------------- */
#header ul#naviH li#navi_08 a {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_08.gif);
	background-repeat:no-repeat;

}

#header ul#naviH li#navi_09 a {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_09.gif);
	background-repeat:no-repeat;

}

#header ul#naviH li#navi_10 a {
	display: block;
	height: 42px;
	width: 90px;
	background-image: url(../../images/base/navi_10.gif);
	background-repeat:no-repeat;

}


/* ================================================================================================================================================



	3. リストナビ


 
================================================================================================================================================ */

/* ----------------------------------------------------
	■基本設定
---------------------------------------------------- */
.list_button{
	height:40px;
	background-color: #666;

}


.list_button .clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}


.list_button ul.list_button{
	margin: 0;
	padding:0;
	list-style-type: none;
	
}


.list_button ul.list_button li {
	margin:0;
	padding:0;
	text-align: center;
	font-size:12px;

}

.under_list_button{
	height:40px;
}

.under_list_button .clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}


.under_list_button ul.under_list_button{
	margin: 0;
	padding:0;
	list-style-type: none;
}

.under_list_button ul.under_list_button li {
	margin:0;
	padding:0;
	text-align: center;
	font-size:12px;
}

a.category_bar{  
	background: transparent url('../../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a.category_bar span{  
	background: transparent url('../../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:link.category_bar{  
	background: transparent url('../../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:link.category_bar span{  
	background: transparent url('../../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:visted.category_bar{  
	background: transparent url('../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:visted.category_bar span{  
	background: transparent url('../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:hover.category_bar{  
	background: transparent url('../../images/base/bg_button_r_over.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:hover.category_bar span{  
	background: transparent url('../../images/base/bg_button_l_over.png') no-repeat;  
	display: block;  
	color:#fff;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:active.category_bar{  
	background: transparent url('../../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:active.category_bar span{  
	background: transparent url('../../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 




/* ----------------------------------------------------
	■出力
---------------------------------------------------- */



a.print_category_bar{  
	background: transparent url('../../images/base/print_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a.print_category_bar span{  
	background: transparent url('../../images/base/print_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:link.print_category_bar{  
	background: transparent url('../../images/base/print_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:link.print_category_bar span{  
	background: transparent url('../../images/base/print_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:visted.print_category_bar{  
	background: transparent url('../images/base/print_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:visted.print_category_bar span{  
	background: transparent url('../images/base/print_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:hover.print_category_bar{  
	background: transparent url('../../images/base/print_bg_button_r_over.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:hover.print_category_bar span{  
	background: transparent url('../../images/base/print_bg_button_l_over.png') no-repeat;  
	display: block;  
	color:#fff;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:active.print_category_bar{  
	background: transparent url('../../images/base/print_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:active.print_category_bar span{  
	background: transparent url('../../images/base/print_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 


/* ----------------------------------------------------
	■削除・退会
---------------------------------------------------- */



a.delete_category_bar{  
	background: transparent url('../../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a.delete_category_bar span{  
	background: transparent url( '../../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color: #F00;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:link.delete_category_bar{  
	background: transparent url('../../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:link.delete_category_bar span{  
	background: transparent url('../../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color: #F00;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:visted.delete_category_bar{  
	background: transparent url('../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:visted.delete_category_bar span{  
	background: transparent url('../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color: #F00;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:hover.delete_category_bar{  
	background: transparent url('../../images/base/bg_button_r_over.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:hover.delete_category_bar span{  
	background: transparent url('../../images/base/bg_button_l_over.png') no-repeat;  
	display: block;  
	color: #FF8080;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:active.delete_category_bar{  
	background: transparent url('../../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:active.delete_category_bar span{  
	background: transparent url('../../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color: #FF8080;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 




/* ----------------------------------------------------
	■申請・決済完了
---------------------------------------------------- */



a.complete_category_bar{  
	background: transparent url('../../images/base/complete_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a.complete_category_bar span{  
	background: transparent url( '../../images/base/complete_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:link.complete_category_bar{  
	background: transparent url('../../images/base/complete_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:link.complete_category_bar span{  
	background: transparent url('../../images/base/complete_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:visted.complete_category_bar{  
	background: transparent url('../images/base/complete_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:visted.complete_category_bar span{  
	background: transparent url('../images/base/complete_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:hover.complete_category_bar{  
	background: transparent url('../../images/base/complete_bg_button_r_over.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:hover.complete_category_bar span{  
	background: transparent url('../../images/base/complete_bg_button_l_over.png') no-repeat;  
	display: block;  
	color:#fff;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:active.complete_category_bar{  
	background: transparent url('../../images/base/complete_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:active.complete_category_bar span{  
	background: transparent url('../../images/base/complete_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 


